Companies

GetCompanyByIdV1

get

Get company by id from public api

Path parameters
companyIdstringRequired

the company id

Responses
chevron-right
200

success

application/json
httpStatusintegerOptional
messagestringOptional
get
/v1/companies/{companyId}
200

success

DeleteCompanyByIdV1

delete

Delete company by id from public api

Path parameters
companyIdstringRequired

the company id

Responses
chevron-right
200

success

application/json
databooleanOptional

If success data is populated otherwise it's empty

httpStatusintegerOptional
messagestringOptional
delete
/v1/companies/{companyId}
200

success

BatchUpsertCompaniesV1

post

Batch upsert companies from public api

Body
Responses
chevron-right
200

success

application/json
databooleanOptional

If success data is populated otherwise it's empty

httpStatusintegerOptional
messagestringOptional
post
/v1/companies/batch
200

success

Last updated